# SWDB

# \LABYRINTH_STAGES_ID

Constants for all the types of stages in the Tartarus Labyrinth.

## Summary

Methods
Properties
Constants
No public methods found
No public properties found
TARTARUS
KOTTOS
LEOS
AQUILES
NORMAL
RESCUE
EXPLODE
COOL_TIME
SPEED_LIMIT
TIME_LIMIT
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A
final

File
  application/Constant.php
Package
  Default
Class hierarchy
  \LABYRINTH_STAGES_ID

## Tags

category | Data

## Constants

### TARTARUS

    TARTARUS

Tartarus (Labyrinth Guardian).

#

## Tags

None found

### KOTTOS

    KOTTOS

Kottos (Fire Gaurdian).

#

## Tags

None found

### LEOS

    LEOS

Leos (Waer Guardian).

#

## Tags

None found

### AQUILES

    AQUILES

Aquiles (Wind Guardian).

#

## Tags

None found

### NORMAL

    NORMAL

Normal stage.

#

## Tags

None found

### RESCUE

    RESCUE

Rescue stage.

#

## Tags

None found

### EXPLODE

    EXPLODE

Explode stage.

#

## Tags

None found

### COOL_TIME

    COOL_TIME

Cool Time UP stage.

#

## Tags

None found

### SPEED_LIMIT

    SPEED_LIMIT

Speed Limit stage.

#

## Tags

None found

### TIME_LIMIT

    TIME_LIMIT

Time Limit stage.

#

## Tags

None found

### Constant.php